Version=DGIndexNV 2053.0.0.168
Window_Position=6894,76
Info_Window_Position=100,100
Process_Priority=2
Playback_Speed=3
AVS_Template_Folder=
AVS_Template_File=template.avs
AVS_Template_File_Index=0
AVS_Enable_Template=1
AVS_Overwrite=0
Full_Path_In_Files=1
MRUList[0]=F:\TESTCL~1\files\INTERL~1\INTERL~1\burosch1.mpg
MRUList[1]=F:\TESTCL~1\files\MPEG-2\_AAA_M~1.TS
MRUList[2]=C:\Users\Selur\Desktop\FAMILY~1.MKV
MRUList[3]=C:\Users\Selur\Desktop\VTS_10~1.M2V
Enable_Info_Log=0
Loop_Playback=0
AVC_Extension=264
MPG_Extension=m2v
VC1_Extension=vc1
HEVC_Extension=265
Deinterlace=0
UsePF=0
UseD3D=0
Snapped=0
ResponseOnAudioMismatch=0
Enable_Demux=0
CUDA_Device=0
Decode_Modes=0,0,0,0
Full_Info=0
Bare_Demux=0
Disable_Encrypted_Audio_Warning=0
Force_Zoom=0
StrictAVC=0
PGSForcedOnly=0
